<?php

/*
  Plugin Name: Tickera - Remove Event Page URL in Order Details
  Plugin URI: http://tickera.com/
  Description: Removes URL of the event page in the table od purchased tickets in order details page and email
  Author: Tickera.com
  Author URI: http://tickera.com/
  Version: 1.0
  TextDomain: tc
  Domain Path: /languages/

  Copyright 2017 Tickera (http://tickera.com/)
 */

if ( !defined( 'ABSPATH' ) )
	exit; // Exit if accessed directly

add_filter('tc_get_ticket_instance_event_front', 'tc_remove_event_page_url');


function tc_remove_event_page_url(){ 
    return false;
    
}